@font-face {
	font-family: "Flaticon";
	src: url("../images/front/flaticon.eot");
	src: url("../images/front/flaticon.eot#iefix") format("embedded-opentype"),
	url("../images/front/flaticon.woff") format("woff"),
	url("../images/front/flaticon.ttf") format("truetype"),
	url("../images/front/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

/* Common styles 
-------------------------*/
* {-webkit-font-smoothing: antialiased;margin: 0;padding: 0;}/*font-weight: normal;*/
html {height: 100%;}
body {margin: 0;padding: 0;width: 100%;min-height: 100%;overflow: auto;background: #fff;}
#body_mask {display: none;width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 99999999;background: url('../images/frontend/patterns/body_mask_bg.png') repeat;}
#content_wrapper {width: 100%;height: 100%;position: relative;}
div.header_line {width: 100%;height: 6px;background: #231f20;}
img {border: none;}


/* background left wrapp */
div#content_left_wrapp {background: #fff;position: absolute;z-index: 50;top: 6px;left: 0;}
div.left_wrapp_cont {width: 100%;border-bottom: 1px solid #808080;background: url('../images/frontend/patterns/body_bg.png') repeat;}

/* background right wrapp */
div#content_right_wrapp {background: #fff;position: absolute;z-index: 50;top: 6px;right: 0;}
div.right_wrapp_cont {width: 100%;border-bottom: 1px solid #808080;background: url('../images/frontend/patterns/body_bg.png') repeat;}


/* main content block */
div.content_center_block {width: 950px;margin: auto;background: #fff;}

/* header block */
header {width: 100%;float: left;margin: 0;position: relative;background: url('../images/frontend/patterns/body_bg.png') repeat;}
a.header_logo {width: 125px;height: 72px;float: left;position: relative;z-index: 120;margin: 13px 0 0 0;background: url('../images/frontend/logo.png') 0 0 no-repeat;text-decoration: none;border: none;cursor: pointer;display: block;}
a.header_logo:hover {background: url('../images/frontend/logo.png') 0 -73px no-repeat;}
nav.header_navigation {width: 792px;float: left;margin: -6px 0 0 13px;position: relative;z-index: 70;}
nav.header_navigation  a.header_nav_item {position: relative;padding: 0 7px;float: left;height: 100px;line-height: 100px;font-size: 12px;color: #666;text-align: center;text-decoration: none;cursor: pointer;display: block;}
nav.header_navigation  a.header_nav_item:hover {background: url('../images/frontend/patterns/header_menu_bg.png') repeat-x;color: #231f20;z-index: 60;}
nav.header_navigation  a.header_nav_item.current_page {background: url('../images/frontend/patterns/header_menu_bg.png') repeat-x;color: #231f20;z-index: 60;}
div.header_nav_divider {width: 3px;height: 86px;float: left;position: absolute;z-index: 2;top: 8px;right: -1px;background: url('../images/frontend/header_menu_divider.png') no-repeat;}


/* header banner block */
div.header_banner_block {width: 100%;height: 392px;float: left;position: relative;margin: -3px 0 0 0;border-top: 1px solid #808080;background: url('../images/frontend/patterns/body_bg2.png') repeat;}
div.header_banner_block.inside_page {width: 100%;height: 224px;}
div.header_banner_container {width: 844px;height: 392px;float: left;margin: -1px 0 0 0;position: relative;background: url('../images/frontend/patterns/banner_bg.png') top repeat-x;}
div.header_banner_container.insider {height: 225px;}
div.header_banner {width: 100%;height: 322px;float: left;position: relative;z-index: 5;margin: 12px 0 0 0;}
div.header_banner.inside_page {height: 200px;overflow: hidden;}
div.header_banner.inside_page img {width: 100%;height: 100%;}
div.banner_left_corner {width: 24px;height: 115px;position: absolute;z-index: 100;left: -24px;bottom: 0;background: url('../images/frontend/patterns/body_bg2.png') repeat;}
div.header_logo_bg {width: 262px;height: 47px;padding: 14px 0 0 0;position: absolute;font-size: 16px;font-weight: bold;text-transform: uppercase;color: #231f20;z-index: 100;left: -24px;top: 83px;background: url('../images/frontend/patterns/he_title_bg.png') repeat-x;text-align: center;-webkit-box-shadow: 5px 5px 5px -2px #444;-moz-box-shadow: 5px 5px 5px -2px #444;box-shadow: 5px 5px 5px -2px #444;behavior: url('PIE.htc');z-index:100000;}
div.header_logo_bg p {font-size: 16px;font-weight: bold;text-transform: uppercase;color: #231f20;width: 240px;margin-top: 0px;}
div.header_logo_bg h1 {font-size: 16px;font-weight: bold;text-transform: uppercase;color: #231f20;width: 240px;}

/* contacts block */
div.header_contacts_block {width: 170px;height: 77px;padding: 14px 0 0 0;position: absolute;z-index: 100;right: -106px;top: 243px;background: url('../images/frontend/patterns/contacts_bg.png') repeat-x;-webkit-box-shadow: -5px 0 5px -2px #444;-moz-box-shadow: -5px 0 5px -2px #444;box-shadow: -5px 0 5px -2px #444;behavior: url('PIE.htc');}
div.header_contact_item {width: 100%;float: left;margin: 5px 0 0 0;position: relative;}
div.header_contact_item p {width: 140px;float: right;margin: 0;font-size: 13px;font-weight: normal;color: #231f20;display: block;text-align: right;padding: 0 13px 0 0;}
div.contacts_img {width: 19px;height: 100%;position: absolute;left: 10px;top: 0;}
div.contacts_img.tel {background: url('../images/frontend/icons/tel_pic.png') center center no-repeat;}
div.contacts_img.mail {background: url('../images/frontend/icons/mail_pic.png') center center no-repeat;}

 a.social-link{
    position: relative;
}
 a.social-link span:before{
    display: inline-block;
    font-family: "Flaticon";
    content: "\e000";
    font-size: 22px;
    position: absolute;
    left: 56px;
    top: 0;
    color: #292929;
}
footer a.social-link span:before{
    top: -5px;
}
footer a.social-link.tw span:before{
    top: -4px;
}
 a.social-link span:hover:before{
    color:  rgb(59,89,152);  
}
 a.social-link.tw span:before{
    content: "\e001";
    left: 87px;
    top: 1px;
}
 a.social-link.tw span:hover:before{
    color: rgb(57, 203, 254);
}

.contacts_mail_box  a.social-link span:before{
    top: 45px;
    left: 80px;
}
.contacts_mail_box  a.social-link.tw span:before{
    top: 45px;
    left: 110px;
}
/* book slider block */
div.book_slider_block {width: 540px;height: 153px;position: absolute;z-index: 101;left: 157px;bottom: -2px;}
div.book_slider_line {width: 517px;height: 18px;position: relative;top: 19px;left: 0;background: url('../images/frontend/patterns/book_slider_bg.png') repeat-x;}
div.book_slider_name_block {width: 93px;height: 37px;position: absolute;left: 0;top: 0;background: url('../images/frontend/patterns/book_slider_name_bg.png') repeat-x;font-size: 14px;font-weight: normal;text-transform: uppercase;color: #231f20;text-align: center;line-height: 37px;-webkit-box-shadow: 5px 5px 5px -3px #444;-moz-box-shadow: 5px 5px 5px -3px #444;box-shadow: 5px 5px 5px -3px #444;behavior: url('PIE.htc');}
div.book_slider {width: 100%;height: 116px;position: absolute;left: 0;bottom: 0;}
div.book_slider a.book_slider_item {text-decoration: none;display: block;cursor: pointer;width: 93px;height: 116px;float: left;margin: 0 13px 0 0;background: url('../images/frontend/patterns/book_slider_item_bg.png') repeat;}
div.book_slider a.book_slider_item img {width: 81px;height: 108px;float: left;margin: 4px 0 0 6px;border: none;}
div.slider_arrow {width: 17px;height: 10px;position: absolute;bottom: 23px;cursor: pointer;}
div.slider_arrow.left {left: -46px;background: url('../images/frontend/icons/slider_left_arrow.png') 0 0 no-repeat;}
div.slider_arrow.left:hover {background: url('../images/frontend/icons/slider_left_arrow.png') 0 -10px no-repeat;}
div.slider_arrow.right {right: -20px;background: url('../images/frontend/icons/slider_right_arrow.png') 0 0 no-repeat;}
div.slider_arrow.right:hover {background: url('../images/frontend/icons/slider_right_arrow.png') 0 -10px no-repeat;}

/* localization block */
div.localization_block {width: 132px;position: absolute;z-index: 60;top: -1px;right: -26px;}
div.localization_block a.localiz_item {text-decoration: none;cursor: pointer;display: block;position: relative;z-index: 2;width: 100%;text-align: center;line-height: 48px;font-size: 13px;font-weight: normal;color: #666;text-indent: -2em;}
div.localization_block a.localiz_item:hover {color: #1268b3;font-weight: bold;background: url('../images/frontend/patterns/lang_bg.png')  repeat-x;position: relative;-webkit-box-shadow: 5px 5px 5px -2px #666;-moz-box-shadow: 5px 5px 5px -2px #666;box-shadow: 5px 5px 5px -2px #666;behavior: url('PIE.htc');}
div.localization_block a.localiz_item.current_lang {color: #1268b3;font-weight: bold;background: url('../images/frontend/patterns/lang_bg.png')  repeat-x;position: relative;-webkit-box-shadow: 5px 5px 5px -2px #666;-moz-box-shadow: 5px 5px 5px -2px #666;box-shadow: 5px 5px 5px -2px #666;behavior: url('PIE.htc');}
div.localiz_divider {width: 106px;height: 1px;background: #808080;}
div.localiz_style_block {width: 16px;height: 106px;position: absolute;z-index: 62;top: 0;left: 0;background: url('../images/frontend/patterns/lang_style_bg.png') repeat-x;}

/* main content block */
div.main_content_block {width: 100%;float: left;background: #fff;border-top: 1px solid #808080;}

/* left block */
div.main_content_left {width: 583px;float: left;}
div.main_cont_name_block {width: 80%;float: left;margin: 14px 0 0 0;}
div.main_cont_name_block.insi_page {width: 948px;margin: 14px 0 0 2px;background: url('../images/frontend/patterns/book_slider_bg.png') bottom repeat-x;}
div.main_cont_name_block h2 {font-size: 14px;font-weight: bold;color: #1268b3;text-align: left;}
div.main_content_text_block {width: 100%;float: left;margin: 8px 0 0 0;}
article.main_bio_article {width: 100%;float: left;font-weight: normal;text-decoration: none;}

/* right block */
div.main_content_right {width: 348px;float: right;}
div.main_content_faq_block {width: 100%;float: left;margin: 7px 0 0 0;}
div.question_box {width: 324px;float: left;padding: 15px 12px;font-size: 12px;font-weight: normal;color: #fff;text-align: justify;border-top: 4px solid #ee2c77;background: #1268b3;}
div.answer_pic {width: 38px;height: 34px;float: left;background: url('../images/frontend/icons/arrow.png') center center #dbdbdb no-repeat;}
div.answer_box {width: 283px;float: right;padding: 15px 12px 0 0;font-size: 12px;font-style: italic;color: #1268b3;text-align: justify;}



/* seo text */
div.seo_text_container {width: 100%;float: left;border-top: 1px solid #808080;}
div.seo_text_container p {width: 48%;margin: 13px 0 0 0;font-size: 11px;font-weight: normal;color: #4c4c4c;text-align: justify;float: left;}



/* footer block */
footer {width: 100%;float: left;margin: 13px 0 0 0;background: url('../images/frontend/patterns/footer_menu_bg.png') top repeat-x;}
nav.footer_navigation {width: 740px;margin: auto;margin-top: 23px;}
nav.footer_navigation a.footer_nav_item {text-decoration: none;display: block;cursor: pointer;padding: 0 8px;float: left;font-size: 11px;font-weight: normal;color: #1268b3;}
nav.footer_navigation a.footer_nav_item:hover {text-decoration: underline;}

/* footer copyright */
div.copyright_block {width: 100%;margin: 60px 0 0 0;}
div.left_copyright {float: left;width: 300px;font-size: 10px;line-height: 36px;font-weight: normal;color: #666;}
div.right_copyright {width: 300px;float: right;margin: 6px 0 0 0;text-align: right;}
div.right_copyright a.footer_stearling_link {text-decoration: none;cursor: pointer;font-size: 10px;color: #666;padding: 0 4px 0 0;}
div.right_copyright a.footer_stearling_link:hover {text-decoration: underline;}
div.right_copyright img {border: none;}







/* photogallery page styles */
div.main_content_main {width: 100%;float: left;}
div.name_block_bg {min-width: 100px;padding: 0 14px;height: 40px;float: left;line-height: 40px;position: relative;background: url('../images/frontend/patterns/lang_bg.png') top repeat-x;-webkit-box-shadow: 5px 1px 5px -3px #444;-moz-box-shadow: 5px 1px 5px -3px #444;box-shadow: 5px 1px 5px -3px #444;behavior: url('PIE.htc');}
div.name_block_bg h1 {font-size: 14px;font-weight: bold;color: #1268b3;text-align: left;}

/* gallery block */
div.main_content_gallery_block {width: 100%;float: left;margin: 5px 0 0 0;}


/* padination block */
div.pagination_goods_block {min-width: 400px;height: 20px;float: left;position: relative;left: 50%;margin: 30px 0 0 -150px;}
div.left_arr_block {height: 20px;float: left;}
div.left_arr_block a {text-decoration: none;display: block;cursor: pointer;}
div.left_arr_block a:hover {text-decoration: none;display: block;cursor: pointer;}
div.left_arr {width: 90px;font-size: 12px;text-align: right;font-style: italic;color: #646464;background: url('../images/frontend/icons/pagination_left_arrow.png') left center no-repeat;text-decoration: none;}
div.left_arr:hover {color: #33c1dd;text-decoration: none;}
div.right_arr_block {height: 20px;float: left;}
div.right_arr_block a {text-decoration: none;display: block;cursor: pointer;}
div.right_arr {width: 90px;font-size: 12px;text-align: left;font-style: italic;color: #646464;background: url('../images/frontend/icons/pagination_right_arrow.png') right center no-repeat;}
div.right_arr:hover {color: #33c1dd;}
ul.pagination_menu {margin: 0;padding: 0;float: left;list-style-type: none;margin: 0 20px 0 20px;}
ul.pagination_menu li {width: 16px;height: 10px;float: left;text-align: center;font-size:12px;}
ul.pagination_menu li.current_goods_page > a {color: #33c1dd;}
ul.pagination_menu li a {text-decoration: none;display: block;cursor: pointer;color: #646464;}






/* books page styles */
article.book_item_article {width: 863px;float: left;margin: 10px 0 0 40px;padding: 0 0 6px 0;cursor: pointer;}
article.book_item_article a.book_item_link {text-decoration: none;display: block;}
article.book_item_article h2 {margin: 0;width: 668px;float: right;font-size: 13px;font-weight: bold;color: #1268b3;}
article.book_item_article p {margin: 8px 0 0 0;width: 668px;float: right;font-size: 13px;font-weight: normal;color: #666;text-align: justify;}
div.book_item_images {width: 159px;height: 212px;float: left;}
div.book_item_images img {border: none;width: 159px;height: 212px;}
div.book_item_details {width: 668px;float: right;text-align: right;margin: 14px 0 0 0;font-size: 11px;font-weight: normal;color: #1268b3;}





/* biography page styles */
article.biography_article {width: 932px;float: left;padding: 14px 9px 6px 1px;font-size: 13px;color: #666;}
article.biography_article img,
article.biography_article p img,
article.biography_article p span img {border: none;}
div.biography_photo {width: 200px;height: 240px;float: left;border: 1px solid #000;margin: 0 8px 3px 0;}




/* faq page styles */
div.faq_container {width: 100%;float: left;}
article.faq_article {width: 780px;float: left;margin: 0 0 0 84px;position: relative;}
div.name_block {width: 100%;float: left;margin: 0;padding: 0 0 8px 0;}
div.name_block span {font-size: 13px;color: #fff;}
div.name_block span.left_span {float: left;font-weight: bold;}
div.name_block span.right_span {float: right;font-size: 12px;}
div.question_container {width: 750px;float: left;padding: 12px 14px;margin: 14px 0 0 0;font-size: 14px;font-weight: normal;color: #fff;text-align: justify;background: #5993c6;border-top: 2px solid #ee2c77;}
div.answer_block {width: 683px;float: left;padding: 12px 14px;margin-left: 29px;border-bottom: 1px solid #999;font-size: 13px;font-weight: normal;font-style: italic;color: #1268b3;}

/* faq add form block */
div.faq_add_form_container {width: 400px;float: left;position: relative;left: 50%;margin: 60px 0 0 -200px;}
div.form_name {width: 100%;float: left;text-align: left;line-height: 24px;font-size: 14px;font-weight: bold;color: #1268b3;border-bottom: 1px solid #1268b3;}
input.faq_form_input {width: 150px;height: 19px;float: left;background: #fff;border: 1px solid #444;margin:6px 0 0 22px;outline: none;padding: 0 8px;font-size: 12px;font-style: italic;color: #1268b3;line-height: 19px;}
input.faq_form_capcha {width: 100px;height: 19px;float: left;background: #fff;border: 1px solid #444;margin:6px 0 0 22px;outline: none;padding: 0 8px;font-size: 12px;font-style: italic;color: #1268b3;line-height: 19px;}
textarea.faq_form_textarea {min-width: 340px;max-width: 340px;min-height: 90px;max-height: 90px;float: left;padding: 8px;margin: 6px 0 0 22px;font-size: 12px;font-style: italic;color: #1268b3;background: #fff;border: 1px solid #444;outline: none;}
div.capcha_block {width: 120px;height: 21px;float: left;margin: 6px 0 0 0;}
div.capcha_block img {border: none;}
div.faq_form_label {width: 338px;margin: 6px 0 6px 22px;font-size: 11px;font-weight: normal;color: #444;float: left;}
div.send_button {cursor: pointer;width: 120px;height: 25px;float: left;position: relative;margin: 10px 0 0 139px;background: url('../images/frontend/patterns/faq_button_bg.png') 0 0 repeat-x;font-size: 12px;font-weight: bold;color: #fff;text-align: center;line-height: 25px;}
div.send_button.feedback {margin: 10px 0 0 62px;}
div.send_button:hover {background: url('../images/frontend/patterns/faq_button_bg.png') 0 -25px repeat-x;}






/* contacts page styles */
div.contacts_container {width: 100%;float: left;margin: 10px 0 0 0;}

/* map block */
div.contacts_mab_block {width: 600px;float: left;margin: 10px 0 0 0;}
div.contacts_blocks {width: 100%;float: left;}
div.contacts_item {width: 190px;float: left;position: relative;margin: 0 12px 0 0;}
div.contacts_item.tt {width: 180px;margin: 0 7px 0 0;}
div.contacts_item_pic {width: 19px;height: 19px;position: absolute;top: 0;left: 0;float: left;}
div.contacts_item_pic.telephone_pic {background: url('../images/frontend/icons/tel_pic.png') center no-repeat;}
div.contacts_item_pic.location_pic {background: url('../images/frontend/icons/location_pic.png') center no-repeat;}
div.contacts_item_pic.email_pic {background: url('../images/frontend/icons/mail_pic.png') center no-repeat;}
div.contacts_tel_block {width: 170px;float: left;margin: 0 0 0 8px;text-align: left;}
div.contacts_tel_block p {margin: 0;padding: 0 0 4px 0;font-size: 12px;color: #1e5aa0;float: right;text-align: right;}
div.contacts_location_box {width: 100%;float: left;}
div.contacts_mail_box {float: left;}/*width: 100%;*/
div.contacts_location_box p {width: 170px;margin: 0 0 0 8px;padding: 0 0 4px 0;float: right;text-align: right;font-size: 12px;color: #1e5aa0;}
div.contacts_mail_box p {width: 170px;margin: 0;padding: 0 0 4px 0;float: right;text-align: right;font-size: 12px;color: #1e5aa0;}

/* map */
div.map_block_container {width: 600px;height: 330px;float: left;margin: 10px 0 20px 0;border: 1px solid #666;}


/* contact us block */
div.contact_us_form_block {width: 225px;float: left;margin: 69px 0 0 77px;}
div.contacts_form_name {width: 100%;float: left;font-size: 14px;font-weight: bold;font-style: italic;color: #1268b3;padding: 0 0 3px 0;border-bottom: 1px solid #1268b3;}
div.contact_us_form_cont {width: 100%;float: right;margin: 5px 0 20px 0;background: #fff;}
div.contact_us_form_bg {width: 260px;height: 325px;float: left;position: relative;background: url(../images/frontend/patterns/feedback_form_bg.png) repeat-x;-webkit-border-radius: 0 0 120px 120px;-moz-border-radius: 0 0 120px 120px;border-radius: 0 0 120px 120px;behavior: url(PIE.htc);}
div.form_inputs_block {width: 100%;float: left;}
input.feedback_form_input {width: 210px;height: 22px;float: left;margin: 0 0 6px 0;padding: 0 6px;outline: none;font-size: 11px;font-style: italic;color: #6b9bd1;position: relative;border: 1px solid #1268b3;background: #fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;behavior: url(PIE.htc);}
textarea.feedback_form_textarea {min-width: 210px;max-width: 210px;min-height: 70px;max-height: 70px;float: left;margin: 0 0 6px 0;padding: 0 6px;outline: none;font-size: 12px;font-style: italic;color: #6b9bd1;position: relative;border: 1px solid #1268b3;background: #fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;behavior: url(PIE.htc);}

/* capcha */
input.feedback_form_capcha {width: 80px;height: 22px;float: left;margin: 0 0 6px 0;padding: 0 6px;outline: none;font-size: 11px;font-style: italic;color: #6b9bd1;position: relative;border: 1px solid #1268b3;background: #fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;behavior: url(PIE.htc);}
div.feedback_capcha_block {width: 100px;height: 22px;float: left;}
div.form_bottom_label {width: 100%;height:30px;float: left;margin: 0;font-size: 11px;font-weight: normal;color: #1268b3;}

div.confirm_button {width: 120px;height: 31px;float: left;cursor: pointer;position: relative;left: 50%;margin: 21px 0 21px -60px;background: url(../images/frontend/patterns/feedback_form_button_bg.png) 0 0 repeat-x;text-align: center;line-height: 31px;font-size: 12px;font-weight: bold;color: #fff;-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px;behavior: url(PIE.htc);}
div.confirm_button:hover {background: url(../images/frontend/patterns/feedback_form_button_bg.png) 0 -31px repeat-x;}

/* activities page styles */
div.name_block_bg.fixed_item {width: 220px;padding: 0 14px;height: 40px;float: left;line-height: 40px;position: relative;background: url('../images/frontend/patterns/lang_bg.png') top repeat-x;-webkit-box-shadow: 5px 1px 5px -3px #444;-moz-box-shadow: 5px 1px 5px -3px #444;box-shadow: 5px 1px 5px -3px #444;behavior: url('PIE.htc');}
div.name_block_bg.fixed_item h1 {font-size: 14px;font-weight: bold;color: #1268b3;text-align: center;}

div.act_box {width: 100%;float: left;padding: 0 0 40px 0;}
div.act_navigate_container {width: 220px;float: left;margin: 0 0 0 2px;}
nav.act_navigation {width: 100%;float: left;}
nav.act_navigation a.act_navi_item {text-decoration: none;display: block;cursor: pointer;width: 100%;min-height: 32px;padding: 0 13px;float: left;border-bottom: 1px solid #808080;background: url('../images/frontend/patterns/body_bg2.png') repeat;}    /* add 'frontend' folder!!!!!!!! */
nav.act_navigation a.act_navi_item.current_act_item {background: #a5e2ff;}
nav.act_navigation a.act_navi_item span {font-size: 13px;font-weight: normal;color: #555;text-align: left;display: block;padding: 6px 0;}
nav.act_navigation a.act_navi_item:hover > span {color: #111;}
nav.act_navigation a.act_navi_item.current_act_item span {color: #1268b3;}

a.faq_cont_box {width: 130px;height: 70px;float: left;margin: 20px 0 0 54px;text-decoration: none;cursor: pointer;display: block;background: url('../images/frontend/icons/faq_ico.png') center top no-repeat;font-size: 14px;font-weight: bold;color: #1268b3;text-align: center;line-height: 127px;}
a.faq_cont_box:hover {background: url('../images/frontend/icons/faq_ico.png') center -92px no-repeat;text-decoration: none;color: #1d8ae9;}

div.act_content_box {width: 680px;float: right;}
div.act_description {width: 100%;float: left;margin: 0;}
div.act_description h2,
div.act_hel h2 {height: 22px;width: 100%;display: block;font-size: 14px;font-weight: bold;color: #1268b3;background: #e6e5e5;line-height: 22px;text-align: left;text-indent: 20px;}
span.act_descr_name {width: 100%;display: block;margin: 10px 0 0 0;font-size: 13px;font-weight: bold;color: #333;text-indent: 20px;}
div.act_description_text {width: 100%;float: left;margin: 10px 0 0 0;padding: 0 20px;font-size: 12px;font-weight: normal;color: #555;}
div.act_description_text p {margin: 0;}


div.act_hel {width: 100%;float: left;margin: 40px 0 0 0;}
div.act_hel h2 {background: #a5e2ff;}

a.button_top{
float: right;font-size: 12px;margin: -58px 10px 0 0;font-weight:bold;
}
div.top_img{
background: url('../images/frontend/up_i.png') center no-repeat;width: 100%;height: 13px;
}
a.button_top:hover > div.top_img{
	opacity: 0.7;filter: alpha(opacity=70);
}
div.button_top_pict{
float: right;margin: -2px 10px 0 0;background: url('../images/frontend/totop_i.png') no-repeat;z-index: 500;
}
div.button_top_pict > a{
width: 32px;height: 32px;
}